[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Comedi modules missing from kernels



On Fri, Jun 03, 2011 at 05:05:02AM -0500, Brandon Coleman wrote:
> The backports kernel: linux-image-2.6-686 (2.6.32+27~bpo50+1) and
> unstable kernel do not have all of the comedi modules compiled in, but
> are compiled into the latest Debian stable kernel Image
> 
> After talking with the comedi development group:
> http://groups.google.com/group/comedi_list/t/c68f90083f7f76d3
> 
> It looks like all the comedi config options need to be selected in the
> latest kernels.

please file a bug report with reportbug, specifying which comedi
modules you'd need.
staging stuff is only enabled on request.

-- 
maks


Reply to: